@media screen and (max-width: 739px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2700px}
}
@media screen and (min-width: 740px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 3190px}
}
@media screen and (max-width: 739px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2870px}
}
@media screen and (min-width: 740px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 4050px}
}
@media screen and (max-width: 739px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3160px}
}
@media screen and (min-width: 740px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 2850px}
}
@media screen and (max-width: 739px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1980px}
}
@media screen and (min-width: 740px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 3600px}
}
@media screen and (max-width: 739px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1920px}
}
@media screen and (min-width: 740px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 3020px}
}
